 body{margin: 0;
        color: #40514e;
        text-align: center;
        font-family:'merriweather',serif;}

 h1{color: #66bfbf;
    margin:50px;    
    font-size:5.625rem ;}
h2{color: #66bfbf;
    padding: 10px;
    font-size: 2.5rem;}
h3{color:#11999e;}

hr{ border-style: none;
    border-top-style: dotted;
    border-color:rgb(160, 156, 156);
    border-width: 5px;
    width: 4%;
    margin: 50px auto;}  

.top-container{background-color: #cdfff5;
    padding-top: 30px;
    height: 100%;} 

.middle-section{margin-top: 50px;}

.botton-section{margin-top: 100px;
     background-color: #66bfbf;
    padding: 50px 0 20px;}

.pro{text-decoration: underline;}

.cloud1{position:absolute;
        top: 170px;
        left: 340px;}

cloud2{position:absolute;
       top: 20px;}

.my-pic{width: 20%;
    border-radius: 100%;}

.design{width: 25%;}

.contact-disc{color: #000;}

.btn {
    background: #30e3cb;
    background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    text-shadow: 0px 4px 3px #666666;
    font-family:'merriweather',serif;
    color: #ffffff;
    font-size: 22px;
    padding: 10px 20px 10px 20px;
    border: solid #11cdd 24px;
    text-decoration: none;
    
  }
  
  .btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
  }

  .footer-link{margin:10px 20px ;
text-decoration: none;}

a:hover{color:#eaf6f6;}

.copyright{color:#eaf6f6;
font-size: 0.75rem;
padding: 20px 0px 10px;}
  
  